Subject: Re: linux-next: Tree for July 27 (tty locking)

From: Alan Cox <[email-masked]>
Date: Mon, 27 Jul 2009 22:34:15 +0100

On Mon, 27 Jul 2009 22:35:08 +0200
Bartlomiej Zolnierkiewicz <[email-masked]> wrote:

> 
> Hi,
> 
> On Monday 27 July 2009 10:05:52 Stephen Rothwell wrote:
> > Hi all,
> > 
> > Changes since 20090724:
> 
> Alan, it seems that tty still needs some polishing,
> I'm getting the following warning on boot:

Oh the -next tty patches need quite a bit of polishing yet. I've been
flat out dealing with fallout from the current kernel though so haven't
got time to deal with -next bugs just yet.

I know which diff that is however so I'll drop it out and push a new
-next tree.